.section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-minor, 0.9375rem);
  align-self: stretch;
  margin-top: var(--spacing-minor);
}

h2 {
  align-self: flex-start;
  color: var(--Main-Foreground, #000);
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

p {
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.6));
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
